<? if ( count($this->escorts) ): ?>

	<div class="rapper">
	    <h3 class="rapper_h <?= $this->lang(); ?>"></h3>
	    <? foreach($this->escorts as $e): ?>
		<? if ( ! $e instanceof Model_EscortV2Item ) $e = new Model_EscortV2Item($e); ?>

		<div class="rapper_block">
			  <a class="rapper_girl" href="<?= $this->getLink('profile', array('showname' => $e->showname, 'from' => 'last_viewed_escorts', 'escort_id' => $e->id)) ?>"><img alt="<?= $e->showname ?> <?= $this->t('escort_in_city', array('CITY' => $e->city)) ?>" src="<?= $e->getMainPhoto()->getUrl('lvthumb') ?>" height="100" width="75"></a>
			  <a class="rapper_btn" href="<?= $this->getLink('profile', array('showname' => $e->showname, 'from' => 'last_viewed_escorts', 'escort_id' => $e->id)) ?>"></a>
			  <? /*
				<?
				if ($user = Model_Users::getCurrent() )
				{
						if ( $e->isInFavorites() )
						{
							$link = $this->getLink('remove-from-favorites') . '?user_id=' . $user->id . '&escort_id=' . $e->id . '&type=ajax';
							$action = 'remove';
						}
						else
						{
							$link = $this->getLink('add-to-favorites') . '?user_id=' . $user->id . '&escort_id=' . $e->id;
							$action = 'add';
						}
				}
				else
				{
					$link = $this->getLink('signin');
					$action = 'signin';
				}
				?>
			  <div class="fav-icon-s">
					<a rel ="<?= $e->id ?>" class="add-fav-latest " href="#" onclick="return addRemoveFav('<?= $e->id ?>','<?= $link ?>') "><img alt="<?= $action ?>" src="/img/<?= $action != 'signin' ? $action : 'add' ?>_fav_star.png" ></a>
			  </div> */ ?>
		</div>
	    <? endforeach; ?>
    </div><? /* rapper */ ?>
<? endif; ?>
